.mansonry_row {
    display: -ms-flexbox; /* IE 10 */
    display: flex;
    -ms-flex-wrap: wrap; /* IE 10 */
    flex-wrap: wrap;
    padding: 0 4px;
  }
  
  /* Create two equal columns that sits next to each other */
  .mansonry_column {
    -ms-flex: 25%; /* IE 10 */
    flex: 25%;
    padding: 0 4px;
  }
  
  .mansonry_column img {
    margin-top: 8px;
    vertical-align: middle;
  }
  @media screen and (max-width: 600px) {
    .mansonry_column {
      flex: 100%;
      max-width: 100%;
    }
  }